Description

Al realizar la exportación de DGN a KML se produce un error, tanto en Linux 64 como Win 64.

Durante el proceso de exportación se abre una ventana en la pantalla indicando: “An error has been produced exporting a store”
La exportación a SHP se realiza correctamente, pero a DXF también falla.

Se adjunta log de la ejecución.

Associated revisions
Revision 538 - 02/08/2016 01:22 PM - Francisco Díaz Carsí

refs #4064 Fixed error exporting DGN to KML when source geometry is null.

History
#1 - 02/01/2016 01:45 AM - Joaquín  del Cerro Murciano
- Assignee set to Francisco Díaz Carsí

#2 - 02/08/2016 01:28 PM - Francisco Díaz Carsí
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)
- Status changed from New to Fixed
- Due date set to 02/08/2016

El problema estaba motivado por registros en la capa de origen que no tenían geometría.
Para resolverlo no saltamos dichos registros.

#3 - 02/15/2016 01:38 PM - Álvaro Anguix
- Status changed from Fixed to Closed
